"NSAppleEventsUsageDescription" = "Tai reikalinga, kad b\U016bt\U0173 parodytas dialogo langas \U201ePriversti u\U017edaryti\U201c.";
"NSCameraUsageDescription" = "Tai leid\U017eia naudoti kamer\U0105 nuotolinio valdymo seansuose ir susitikimuose.";
"CFBundleDisplayName" = "TeamViewer QuickSupport";
"NSMicrophoneUsageDescription" = "Tai leid\U017eia jums kalb\U0117tis su kitais nuotolinio valdymo seansuose ir susitikimuose.";
"CFBundleName" = "TeamViewerQS";
